Debian Bug report logs - #702608
packaging-tutorial: Minor fixes

version graph

Package: packaging-tutorial; Maintainer for packaging-tutorial is Lucas Nussbaum <lucas@debian.org>; Source for packaging-tutorial is src:packaging-tutorial.

Reported by: Simon Ruderich <simon@ruderich.org>

Date: Fri, 8 Mar 2013 22:15:02 UTC

Severity: normal

Tags: patch

Found in version packaging-tutorial/0.8

Fixed in version packaging-tutorial/0.9

Done: Lucas Nussbaum <lucas@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, simon@ruderich.org, Lucas Nussbaum <lucas@debian.org>:
Bug#702608; Package packaging-tutorial. (Fri, 08 Mar 2013 22:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Ruderich <simon@ruderich.org>:
New Bug report received and forwarded. Copy sent to simon@ruderich.org, Lucas Nussbaum <lucas@debian.org>. (Fri, 08 Mar 2013 22:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon Ruderich <simon@ruderich.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: packaging-tutorial: Minor fixes
Date: Fri, 8 Mar 2013 23:13:22 +0100
[Message part 1 (text/plain, inline)]
Package: packaging-tutorial
Version: 0.8
Severity: normal
Tags: patch

Dear Maintainer,

Attached are three patches which fix some minor issues:

- debian-packaging-tutorial.doc-base.de.patch:
  Minor typo.

- minor-fixes.patch:
  Fixes some typos.

- use-fragile-singleslide.patch:
  Use fragile=singleslide for a slightly faster build which
  doesn't require temporary files. fragile is only necessary when
  there are animations on the frame, if not singleslide is
  better.

Regards,
Simon
-- 
+ privacy is necessary
+ using gnupg http://gnupg.org
+ public key id: 0x92FEFDB7E44C32F9
[debian-packaging-tutorial.doc-base.de.patch (text/x-diff, attachment)]
[minor-fixes.patch (text/x-diff, attachment)]
[use-fragile-singleslide.patch (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Thu, 20 Jun 2013 15:57:13 GMT) Full text and rfc822 format available.

Reply sent to Lucas Nussbaum <lucas@debian.org>:
You have taken responsibility. (Fri, 21 Jun 2013 15:36:05 GMT) Full text and rfc822 format available.

Notification sent to Simon Ruderich <simon@ruderich.org>:
Bug acknowledged by developer. (Fri, 21 Jun 2013 15:36:05 GMT) Full text and rfc822 format available.

Message #12 received at 702608-close@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 702608-close@bugs.debian.org
Subject: Bug#702608: fixed in packaging-tutorial 0.9
Date: Fri, 21 Jun 2013 15:34:46 +0000
Source: packaging-tutorial
Source-Version: 0.9

We believe that the bug you reported is fixed in the latest version of
packaging-tutorial, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702608@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lucas Nussbaum <lucas@debian.org> (supplier of updated packaging-tutorial package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 20 Jun 2013 18:46:19 +0200
Source: packaging-tutorial
Binary: packaging-tutorial
Architecture: source all
Version: 0.9
Distribution: unstable
Urgency: low
Maintainer: Lucas Nussbaum <lucas@debian.org>
Changed-By: Lucas Nussbaum <lucas@debian.org>
Description: 
 packaging-tutorial - introduction to Debian packaging
Closes: 702608 704194 712357
Changes: 
 packaging-tutorial (0.9) unstable; urgency=low
 .
   [ Helge Kreutzmann ]
   * Unfuzzy strings
 .
   [ C├ędric Boutillier ]
   * (fr) update translation [proofread by Baptiste, JP Guillonneau]
   * (fr) proofread [Philippe Piette]
 .
   [ Lucas Nussbaum ]
   * Update translation files
   * Add a debian/rule target to warn translators.
   * Fix typo. Reported by William King.
   * Add build-dependencies on texlive-lang-{german,spanish,french}.
     Closes: #712357
   * Fix minor typo. Patch from Simon Ruderich.
   * More minor fixes from Simon Ruderich.
   * Use fragile=singleslide for a faster build. Patch from Simon Ruderich.
     Closes: #702608
   * Update URLs to devscripts Vcs. Spotted by Niels Thykier. Closes: #704194
   * Manually unfuzzy french, german and spanish translations.
Checksums-Sha1: 
 d3d580a44738a7a5b0c71f53818a37b130e53203 1712 packaging-tutorial_0.9.dsc
 d86d0862fc20cf6aa828b7f03fe7b6a8252dfe4c 294544 packaging-tutorial_0.9.tar.gz
 10bd9792e71e06622486ee5f0e67e6d2be612814 1485788 packaging-tutorial_0.9_all.deb
Checksums-Sha256: 
 4ceb7a62b505c74c115bd73050ae97615bf476eb719f102032a43aa24b4df46f 1712 packaging-tutorial_0.9.dsc
 0a55e60edd00a8c3a740e7035ffe011e0a2c62b60e88de7fb618aae5d54e3e2e 294544 packaging-tutorial_0.9.tar.gz
 53a47c5a8481d390ae68e275610bdb48a93413f20b9e1e5f3888a056026b476d 1485788 packaging-tutorial_0.9_all.deb
Files: 
 d2fdc623d4f5d2e4573d441f069d3b0a 1712 doc extra packaging-tutorial_0.9.dsc
 4747089eb656a01464ddb720a9e8dc00 294544 doc extra packaging-tutorial_0.9.tar.gz
 cb5e7168ce6aee68e08ff18d68ab4f69 1485788 doc extra packaging-tutorial_0.9_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIVAwUBUcRqtjkUtTL0376ZAQrvtw/+MuwHyk9HrUJTrBwyc3Sktq7wIZvwoDMW
l8rGXIs9nvg04DsbVcmTPTl9WlQZXhUdrMpuV3K4B4MKziZ0Hu3DngRsvJsh1bFg
ADI6bGwppEpz6htLz0gBv14TNjRDehK/S7+Rx3EF5x65lMYNFs5A3E1+03e192zY
b/XAmV0auyLyX75TGuFFa5FFD08F18NmVb6cA4ap/gg6vPwcNzxJJdtMVDRMLO5/
FkVO86EqJcOkonp2FASxhoPKHRtG3s8UFNB2QkDQ5ouBzI66VyZVTU5CvyM/yaXh
pRTu22ItnOt8XEJpRsnFo2jc4UVvMnua26RYv3tA43QVw8i6bhlqqzjbHrPYMnYu
mVeTTRopzSZ9OhdpkAyY87crkTzesp7ETyHkj2YfwhkOVzGjaCnZBbF9KO3M+Dop
8zNHbrC1yCMh+LQi54Nk+0WkvvKUh6nbX6RoWuEqjxPCxQgQ8XiDX/sxdP7FAFNH
A8ysVtxGX6plbaeIdET5zZzwVggzGu1I/JYfuYDA9qOvUo6gN8/xiDx77Qlp7BW1
WUgh6GpyF7Lq4mFGng09KoGaSyfofdXXTGMRBaxuf+3PZQAnUZKRrJ0WqPWo+v+w
prTGtlmdp4Xyb8frIv23/5TFcho/0xMaL7I5Gwtiu4lT+lvZs6EFoXLDCY7mpB5B
2xdJ7VW6vh8=
=Nfk8
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 30 Jul 2013 07:26:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:54:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.